Bug 180944 - Reading feeds over https doesn't work
Reading feeds over https doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rssowl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-10 12:36 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 11:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-02-10 12:36:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Reading a RSS feed over https just hangs forever.  This is likely a problem with the underlying https support (jessie?).

Version-Release number of selected component (if applicable):
rssowl-1.2-10.fc5

How reproducible:
Always

Steps to Reproduce:
1.Try to read the following with RSSOwl:  https://bugzilla.redhat.com/bugzilla/buglist.cgi?product=Fedora%20Core&version=devel&component=eclipse&bug_status=NEW&bug_status=ASSIGNED&bug_status=REOPENED&bug_status=MODIFIED&short_desc_type=allwordssubstr&short_desc=&long_desc_type=allwordssubstr&long_desc=&ctype=rss

2.
3.
  

Additional info:
Comment 1 Anthony Green 2007-10-09 11:45:44 EDT
rssowl was removed from the repository.

Note You need to log in before you can comment on or make changes to this bug.